/*** Fonts ***/
@import url("https://use.typekit.net/sux2chq.css");

:root {
    --black: #382f2d;
	--gold: #c89211;
	--pink: #e6144f;
	--teal: #2cd5c4;
	--transition: all 0.2s ease-in-out 0s;
}

/*** Default Styles ***/
*, *:before, *:after {
	word-wrap: break-word;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
   scroll-behavior: smooth;
   scroll-padding-top: 70px !important;
   -webkit-text-size-adjust: 100%;
}
body {
    background: var(--black);
    color: white;
    font-family: "scale-variable", sans-serif;
    font-size: 19px;
	letter-spacing: 1px;
    line-height: 27px;
	margin: 0;
	text-wrap: pretty;
}
button {
	background: transparent;
	border: none;
}
h1, h2, h3 {
	text-transform: uppercase;
}
h1, h2 {	
	font-weight: 700;
}
h1 {
	height: 0px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 0px;
}
h2 {
	font-size: 60px;
	line-height: 56px;
	margin: 0 0 50px;
}
h3 {
	font-size: 48px;
	font-stretch: semi-condensed;
	font-weight: 600;
	line-height: 45px;
	margin: 0 0 12px;
	padding-left: 36px;
	position: relative;
}
h3:before {
	background: var(--pink);
	clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
	content: '';
	height: 24px;
	left: 0;
	position: absolute;
	top: 9px;
	width: 16px;
}
h4 {
	font-size: 36px;
	font-stretch: semi-condensed;
	font-weight: 600;
	line-height: 33px;
	margin: 0 0 12px;
}
img, iframe {
	height: 100%;
	object-fit: cover;
	width: 100%;
}
a:hover, a:focus {
	transition: var(--transition);
}
p {
	margin: 0 0 24px;
}
p.sm {
    font-size: 12px;
	line-height: 18px;
}
ul {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
svg path {
  vector-effect: non-scaling-stroke !important;
}
.btn {
	align-items: center;
	border-radius: 22px;
	color: white;
	display: flex;
	font-size: 18px;
	font-weight: 500;
	justify-content: center;
	line-height: 18px;
	padding: 10px 24px 9px;
	text-decoration: none;
	text-transform: uppercase;
	transition: var(--transition);
}
.btn.black {
	background: var(--black);
}
.btn.icon {
	height: 44px;
	padding: 0;
	width: 44px;
}
.btn.icon span {
	font-size: 24px;
	line-height: 24px;
}
.section .btn:not(.icon):not(.btn-icon) {
	gap: 9px;
}
.section .btn:not(.icon) span:before {
	margin: 0;
}
.sf-twitter {
	transform: scale(.85);
}
.btn.pink {
	background: var(--pink);
}
.btn.teal {
	background: var(--teal);
	color: var(--black);
}
.btn.white {
	background: white;
	color: var(--black);
}
.btn:hover, .btn:focus {
	background: var(--pink);
	color: white;
}
.btn.pink:hover, .btn.pink:focus,
.btn.teal:hover, .btn.teal:focus {
	background: white;
	color: var(--pink);
}

/*** Modal ***/
.toggle__modal {
	cursor: pointer;
    font-family: 'scale-variable', sans-serif;
}
.modal {
    align-items: center;
    background-color: rgba(0, 0, 0, 0.9);
  	display: flex;
  	height: 100vh;
    inset: 0;
  	justify-content: center;
  	left: 0; 
    opacity: 0;
    overflow-y: auto;
  	pointer-events: none;
  	position: fixed;
  	top: 0;
  	transform: scale(0);
  	transition: all 0.25s ease-in-out 0s;
	visibility: hidden;
  	width: 100%;
	z-index: 1001;
}
.modal .section__inner {
    align-items: flex-end;
    flex-direction: column;
    max-height: 100%;
    max-width: 1224px;
    padding: 24px;
}
.close__modal {
	cursor: pointer;
	flex: 0 0 44px;
	height: 44px;
	padding: 0;
	width: 44px;
}
.modal .section__inner iframe, .modal .section__inner .wyng-experience {
	height: 100%;
    width: 100%;
}
body.modal-open {
  overflow: hidden;
}
body.modal-open .modal {
  	opacity: 1;
  	pointer-events: all;
  	transform: scale(1);
	visibility: visible;
}

/*** Nav ***/
.nav {
	background: white;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .25);
	color: var(--black);
	height: 70px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
.nav__container {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1920px;
	padding: 0 100px;
}
.nav__home {
	align-items: center;
	display: flex;
	position: relative;
}
.nav__logo {
	display: block;
	height: 60px;
	transition: var(--transition);
	width: 60px;
}
.nav__logo img {
	object-fit: contain;
}
.nav__main ul {
	align-items: center;
	flex-wrap: nowrap;
	justify-content: flex-end;
}
.nav__main ul li .btn {
	font-size: 16px;
	line-height: 16px;
	padding: 6px 24px 5px;
}

/*** Sections ***/
section, .section, .section__inner {
	position: relative;
}
section {
	overflow-x: clip;
	width: 100%;
}
section:before {
	background: url('img/noise.jpg');
	background-repeat: repeat;
	background-size: 250px;
	content: '';
	filter: brightness(3);
	height: 100%;
	left: 0;
	mix-blend-mode: luminosity;
	opacity: .15;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.section__inner {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 1920px;
	padding: 100px 200px;
	width: 100%;
	z-index: 10;
}
.section:not(.hero) .section__inner {
	align-items: center;
}
.cards {
	gap: 24px;
}
.cards li {
	border-radius: 22px;
	min-width: 250px;
	overflow: hidden;
	width: calc((100% - 96px) / 5);
}
.cards li blockquote, .cards li div, .cards li iframe {
	height: 100%;
	object-fit: cover;
	width: 100%;
}
.columns {
	display: flex;
	gap: 100px;
	justify-content: space-between;
	margin: 0 auto;
	width: 100%;
}
.column {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
}
.column.narrow {
	min-width: 460px;
	width: 33%;
}
.column.narrow:nth-child(2) {
	align-items: flex-end;
}
.column.wide {
	width: 67%;
}
.column p {
	padding-left: 36px;
}

/*** Accents ***/
.accent {
	position: absolute;
}
.accent.line {
	border-top: 1px solid var(--teal);
	border-bottom: 1px solid var(--teal);
	height: 120px;
	width: 120px;
}
.accent.tiny {
	right: -18px;
	width: 168px;
}
.accent.xl {
	mix-blend-mode: exclusion;
	overflow: hidden;
	top: 100px;
	width: 100%;
}
.accent.xl svg {
	margin-left: -15px;
	width: calc(100% + 30px);
}
.accent svg path {
	stroke: var(--teal);
}
.player {
	position: absolute;
	z-index: -1;
}
.rellax {
	pointer-events: none;
}
.rellax img {
	object-fit: contain;
}

/*** Hero ***/
.hero {
	align-items: center;
	background: var(--pink);
	background-image:
	/* Dashed vertical line */
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    /* Vertical line at 130px */
    linear-gradient(to right, transparent 130px, var(--teal) 130px, var(--teal) 131px, transparent 131px),
    /* Vertical line at second-to-last 150px */
    linear-gradient(to left, transparent 300px, var(--teal) 300px, var(--teal) 301px, transparent 301px),
    /* Vertical line at last 150px */
    linear-gradient(to left, transparent 150px, var(--teal) 150px, var(--teal) 151px, transparent 151px),
    /* Repeating horizontal 1px lines 200px apart starting at 100px */
    repeating-linear-gradient(to bottom, transparent 0px, transparent 100px, var(--teal) 100px, var(--teal) 101px, transparent 101px, transparent 200px);
	background-position: 90px 7.5px, 0 0, 0 0, 0 0, 0 0;
	background-repeat: no-repeat;
    background-size: 1px calc(100% + 7.5px), 100% 100%, 100% 100%, 100% 100%, 100% 100%;
	color: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 70px;
}
.hero:before, .hero:after {
	background: var(--teal);
	bottom: 0;
	content: '';
	height: 200vh;
	left: 50%;
	position: absolute;
	transform: rotate(45deg);
    transform-origin: bottom left;
	width: 1px;
}
.hero:before {
	left: 230px;
}
.hero .section__inner {
	justify-content: flex-start;
}
.hero__intro {
	align-items: center;
	display: flex;
	gap: 24px;
	height: 200px;
	justify-content: space-between;
	position: relative;
}
.hero h2 {
	margin: 0;
	max-width: 767px;
}
.hero .player {
	height: 780px;
	right: 275px;
	top: -100px;
	width: 600px;
}
.date__logo {
	align-items: center;
	display: flex;
	gap: 24px;
	height: 100%;
	position: relative;
}
.hero .date {
	align-items: center;
	display: flex;
	flex-direction: column;
	font-size: 50px;
	font-stretch: semi-condensed;
	font-weight: 600;
	gap: 3px;
	line-height: 50px;
}
.hero .date span {
	border-bottom: 7px solid white;
}
.hero .logo {
	display: flex;
	width: 200px;
}
.hero__about {
	display: flex;
	flex-direction: column;
	height: 200px;
	justify-content: center;
}
.hero p {
	margin-bottom: 36px;
	max-width: 600px;
}
.hero .cta {
	align-items: center;
	gap: 12px 36px;
	justify-content: flex-start;
}
.hero h3 {
	margin: 0;
}
.hero h3:before {
	background: var(--teal);
}
.hero .cta li:not(:first-child) h3 {
	padding: 0;
}
.hero .cta li:not(:first-child) h3:before {
	display: none;
}
.hero h3 a {
	color: white;
	display: inline-block;
	position: relative;
	text-decoration: none;
}
.hero h3 a:before {
	background: var(--teal);
	bottom: -6px;
	content: '';
	height: 0;
	opacity: 0;
	position: absolute;
	transition: var(--transition);
	width: 100%;
}
.hero h3 a:hover::before, .hero h3 a:focus::before {
	height: 4px;
	opacity: 1;
}
.hero h3 a:after {
	background: white;
	content: '';
	height: 48px;
	position: absolute;
	right: -20.5px;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
}
.hero .cta li:last-child h3 a:after {
	display: none;
}
.hero__sweepstakes {
	aspect-ratio: 2 / 1;
	background: white;
	border-radius: 22px;
	margin-bottom: -200px;
	overflow: hidden;
	width: 100%;
	z-index: 1;
}
.hero .accent {
	bottom: 120px;
}

/*** Shop/About ***/
.shop-about {
	background-color: var(--black);
	background-image:
	/* Dashed vertical line */
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    /* Vertical line at 130px */
    linear-gradient(to right, transparent 130px, var(--teal) 130px, var(--teal) 131px, transparent 131px),
    /* Vertical line at second-to-last 150px */
    linear-gradient(to left, transparent 300px, var(--teal) 300px, var(--teal) 301px, transparent 301px),
    /* Vertical line at last 150px */
    linear-gradient(to left, transparent 150px, var(--teal) 150px, var(--teal) 151px, transparent 151px),
	/* Repeating horizontal 1px lines 200px apart starting at 100px */
    repeating-linear-gradient(to bottom, transparent 0px, transparent 100px, var(--teal) 100px, var(--teal) 101px, transparent 101px, transparent 200px);
	background-position: 90px -7.5px, 0 0, 0 0, 0 0, 0 0;
	background-repeat: no-repeat;
    background-size: 1px 308.5px, 100% 301px, 100% 301px, 100% 301px, 100% 301px;
	padding-top: 50px;
}
.shop-about:before {
	background: var(--teal);
	content: '';
    height: 230px;
	left: 0;
    position: absolute;
    top: 0;
    transform: skewX(135deg);
    transform-origin: bottom left;
    width: 1px;
}
.shop-about .accent.line {
	right: 120px;
	top: 40%;
	width: 60px;
}
.ccd-blur {
	bottom: 150px;
	height: 750px;
	position: absolute;
	right: -150px;
	width: 750px;
	z-index: -1;
}
.swiper {
	width: 100%;
	z-index: 11 !important;
}
.marquee-swiper .swiper-wrapper {
    transition-timing-function: linear !important;
}
.marquee-swiper .swiper-slide {
	height: 150px;
	max-width: 1040px;
	width: auto;
}
.marquee-swiper .swiper-slide img {
	object-fit: contain;
}
.shop {
	position: relative;
	z-index: 11;
}
.shop .section__inner {
	padding-top: 65px !important;
}
.shop h2, .social h2 {
	text-align: center;
}
.shop .section__links li .btn {
	font-size: 24px;
	line-height: 24px;
	padding: 12px 48px 10px;
}
.shop .cards li {
	aspect-ratio: 16 / 9;
	width: calc(33.333% - 16px);
}
.shop .cards li a {
	align-items: center;
	background: white;
	display: flex;
	height: 100%;
	justify-content: center;
	padding: 36px;
}
.shop .cards li:last-child a {
	padding: 36px 24px;
}
.shop .cards li a img {
	object-fit: contain;
	transition: var(--transition);
}
.shop .cards li a:hover img, .shop .cards li a:focus img {
	transform: scale(1.025);
}
.about {
	position: relative;
	z-index: 1;
}
.about h2 {
	align-items: flex-start;
	flex-direction: column;
	text-align: left;
}
.about h2 span {
	color: var(--pink);
}

/*** Sweepstakes ***/
.sweepstakes {
	position: relative;
}
.sweepstakes .columns, .social .columns {
	align-items: flex-end;
}
.sweepstakes .columns .section__links {
	margin-bottom: 24px;
}
.sweepstakes__teaser {
	align-items: center;
	background: rgba(0, 0, 0, .65);
	border-radius: 24px;
	display: flex;
	gap: 24px;
	margin: 25px 0 100px;
	padding: 36px;
}
.sweepstakes__text, .sweepstakes__media {
	width: 33.333%;
}
.sweepstakes__text h4 {
	color: var(--gold);
	font-size: 24px;
	font-stretch: semi-condensed;
	font-weight: 600;
	line-height: 24px;
	margin: 0 0 6px;
}
.sweepstakes__text p {
	margin: 0;
}
.sweepstakes__text:last-child p {
	margin-bottom: 36px;
}
.sweepstakes__media {
	align-items: flex-end;
	display: flex;
	height: calc(100% + 216px);
	justify-content: center;
	margin: -90px -48px -90px 0;
}
.sweepstakes__media img {
	object-fit: contain;
}
.tickets {
	width: 300px;
}
.gift-card {
	filter: drop-shadow(2.5px -5px 5px rgba(0, 0, 0, .35));
	margin: 0 0 36px -120px;
	transform: rotate(10deg);
	width: 240px;
	z-index: 1;
}
.sweepstakes .player {
	bottom: -300px;
	height: 950px;
	left: -60px;
	width: 800px;
	z-index: -1;
}

/*** Social ***/
.social {
	background: var(--teal);
    background-image:
    /* Vertical line at last 150px */
    linear-gradient(to left, transparent 150px, var(--teal) 150px, var(--teal) 151px, transparent 151px);
	background-blend-mode: exclusion;
	color: var(--black);
	position: relative;
}
.social .section__inner {
	padding-bottom: 50px !important;
}
.social h2 {
	text-transform: none;
}
.social .column:nth-child(2) h3 {
	font-stretch: normal;
	margin: 0 0 24px;
	padding: 0;
	text-transform: lowercase !important
}
.social .column:nth-child(2) h3:before {
	display: none;
}
.swiper__container {
	align-items: center;
	display: flex;
	gap: 25px;
	justify-content: center;
	margin: 25px 0 0;
	width: 100%;
}
.swiper__container:not(:has(.swiper-button-lock)) {
	margin: 25px -75px 0;
	width: calc(100% + 150px);
}
.swiper-button-prev, .swiper-button-next {
	border-radius: 100%;
	bottom: auto !important;
	color: white;
	flex: 0 0 50px;
	font-size: 0;
	height: 50px !important;
	left: auto !important;
	margin: 0 !important;
	padding: 0;
	position: relative !important;
	right: auto !important;
	top: auto !important;
	width: 50px !important;
}
.swiper-btn:after {
	font-family: 'sidearm_font_v2' !important;
    font-size: 30px !important;
	color: white !important;
    line-height: 30px !important;
    margin: 0;
}
.swiper-button-disabled, .swiper-button-lock {
    pointer-events: none;
}
.swiper-button-disabled {
    filter: none !important;
    opacity: .35;
}
.swiper-button-lock {
    display: none !important;
}
.swiper-button-prev:after {
    content: '\e005' !important;
    margin-right: 1px;
}
.swiper-button-next:after {
    content: '\e006' !important;
    margin-left: 1px;
}
.social .cards {
	margin-bottom: -25px;
	z-index: 1;
}
.cards-swiper {
	margin: 0 -12px;
	width: calc(100% + 24px);
	z-index: 1;
}
.cards-swiper .swiper-slide {
	aspect-ratio: 4 / 5;
	border-radius: 22px;
	margin: 0 12px;
	overflow: hidden;
	width: calc(20% - 24px);
}
.social__card, .social .cards li {
	aspect-ratio: 4 / 5;
	background: transparent;
}
.social__card blockquote, .social__card:not(.view-more) div, .social__card iframe, 
.social .cards li blockquote, .social .cards li:not(.view-more) div, .social .cards li iframe {
	height: calc(100% + 2px) !important;
	margin: -1px !important;
	min-width: 0 !important;
	object-fit: cover;
	width: calc(100% + 2px) !important;
}
.social__card:has(.twitter-tweet) {
	aspect-ratio: 1 / 1;
}
.social__card .instagram-media,
.social .cards li .instagram-media {
	height: calc(100% + 57px) !important;
	margin-top: -55px !important;
}
.view-more {
	align-items: center;
	background: var(--pink) !important;
	color: white;
	display: flex;
	flex-direction: column;
	gap: 6px;
	justify-content: center;
}
.view-more .logo {
	height: 100px !important;
	width: 100px !important;
}
.view-more .logo img {
	object-fit: contain;
}
.view-more p {
	font-weight: 600;
	margin: 0;
	text-transform: uppercase;
}
.view-more .section__links li {
	aspect-ratio: auto;
	min-width: 0;
	width: auto;
}
.view-more .section__links li .btn:hover, .view-more .section__links li .btn:focus {
	background: white;
	color: var(--pink);
}
.social .accent {
	mix-blend-mode: exclusion;
}
.social .accent.line {
	align-items: center;
	display: flex;
	height: 70px;
	left: 60px;
}
.social .accent.line:before {
	background: var(--teal);
	content: '';
	height: 1px;
	width: 100%;
}
.social .line-1 {
	top: 200px;
}
.social .line-2 {
	top: 340px;
}
.social .line-3 {
	top: 480px;
}
.social .accent.tiny {
	top: 40%;
}

/* Glitch */
@keyframes glitch {
  0%, 40%, 44%, 58%, 61%, 65%, 69%, 73%, 100% { transform: skewX(0deg); }
  41%  { transform: skewX(7deg); }
  42%  { transform: skewX(-7deg); }
  59%  { transform: skewX(28deg) skewY(7deg); }
  60%  { transform: skewX(-28deg) skewY(-7deg); }
  63%  { transform: skewX(7deg) skewY(-3.5deg); }
  70%  { transform: skewX(-35deg) skewY(-14deg); }
  71%  { transform: skewX(7deg) skewY(-7deg); }
}
/*** Download ***/
.download {
	overflow: hidden;
}
.download .section__inner {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.download .columns {
	align-items: center;
	margin-bottom: 50px;
}
.download .column.wide {
	justify-content: center;
}
.download p {
	margin: 0;
}
.blurred-date {
	display: inline-block;
	margin: 0 -15px -25px;
	position: relative;
	width: calc(100% + 30px);
}
.blurred-date.glitch {
	animation: glitch .8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.graphics {
	margin-top: 70px;
	min-height: calc(100vh - 70px);
}
.graphics h3 {
	text-align: center;
}
.graphics .cards {
	gap: 60px 36px;
	margin: 36px 0;
}
.graphics .cards li {
	align-items: center;
	border-radius: 0;
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.graphics .cards li img {
	object-fit: contain;
}
.graphics .cards li .btn {
	font-size: 16px;
	line-height: 16px;
}
.graphics p {
	text-align: center;
}
.graphics p a {
	color: white;
}
.graphics p a:hover, .graphics p a:focus {
	color: var(--teal);
}

/*** Footer ***/
.footer .section__inner {
	padding-bottom: 50px !important;
	padding-top: 50px !important;
}
.footer p {
	font-size: 12px;
	font-weight: 300;
	line-height: 18px;
	margin: 0 auto;
	max-width: 1023px;
	text-align: center;
}
.footer p:first-child {
	margin-bottom: 18px;
}
.footer a {
	color: white;
}
.footer a:hover, .footer a:focus {
	color: var(--teal);
}

/*** Media Queries ***/
@media(prefers-reduced-motion) {
* {
animation: none;
}
}
@media(max-width: 1720px) {
.columns {
	gap: 60px;
}
.sweepstakes__text p {
	font-size: 18px;
}
.cards-swiper .swiper-slide {
	width: calc(25% - 24px);
}
}
@media(max-width: 1600px) {
.section:not(.hero) .section__inner {
	padding: 100px 108px;
}
.shop .columns {
	gap: 36px;
}
.shop .cards li {
	min-width: 225px;	
}
}
@media(max-width: 1440px) {
h2 {
    font-size: 56px;
    line-height: 52px;
}
.section:not(.hero) .section__inner {
	padding: 100px;
}
.accent.tiny {
	width: 156px;
}
.columns {
	gap: 50px;
}
.nav__container {
	padding: 0 30px;
}
.hero {
background-image:
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    linear-gradient(to right, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    linear-gradient(to left, transparent 180px, var(--teal) 180px, var(--teal) 181px, transparent 181px),
    linear-gradient(to left, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    repeating-linear-gradient(to bottom, transparent 0px, transparent 100px, var(--teal) 100px, var(--teal) 101px, transparent 101px, transparent 200px);
	background-position: 40px 7.5px, 0 0, 0 0, 0 0, 0 0;
}
.hero .section__inner {
	padding: 100px;
}
.hero .player {
    height: 720px;
    right: 200px;
    top: -100px;
    width: 550px;
}
.shop-about {
	background-image:
	/* Dashed vertical line */
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    linear-gradient(to right, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    linear-gradient(to left, transparent 180px, var(--teal) 180px, var(--teal) 181px, transparent 181px),
    linear-gradient(to left, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    repeating-linear-gradient(to bottom, transparent 0px, transparent 100px, var(--teal) 100px, var(--teal) 101px, transparent 101px, transparent 200px);
	background-position: 40px -7.5px, 0 0, 0 0, 0 0, 0 0;
}
.about .section__inner {
	padding-top: 0;
}
.swiper__container {
	gap: 6px;
}
.swiper__container:not(:has(.swiper-button-lock)) {
    margin: 25px -65px 0;
    width: calc(100% + 130px);
}
.cards-swiper .swiper-slide {
	width: calc(33.333% - 24px);
}
.sweepstakes__text p {
	font-size: 16px;
	line-height: 24px;
}
.tickets {
	width: 250px;
}
.gift-card {
	width: 200px;
}
.social {
    background-image:
    linear-gradient(to left, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px);
}
}
@media(max-width: 1224px) {
h2 {
	font-size: 52px;
	line-height: 48px;
}
.accent.line {
	height: 100px;
}
.section__inner {
	padding: 100px 75px !important;
}
.column.narrow {
    max-width: 300px;
}
.hero:before {
    left: 0;
}
.hero h2 {
	max-width: 720px;
}
.hero .player {
	opacity: .85;
}
.shop-about:before {
	display: none;
}
.accent.xl {
	top: 300px;
}
.shop .columns, .social .columns {
	align-items: center;
	flex-direction: column;	
	gap: 25px;
}
.shop .column, .social .column {
	align-items: center;
	max-width: 100%;
	text-align: center;
	width: 100% !important;
}
.shop .cards li {
	max-width: 300px;
}
.marquee-swiper .swiper-slide {
    height: 125px;
	max-width: 867px;
}
.sweepstakes .column.narrow {
	min-width: 0;
	max-width: 60%;
	width: auto;
}
.sweepstakes__teaser {
	margin: 25px 0 50px;
}
.sweepstakes__media {
	margin: -90px -24px;
}
.tickets {
	width: 200px;
}
.gift-card {
	width: 150px;
}
.sweepstakes__text:last-child p {
	margin-bottom: 24px;
}
.social .column:nth-child(2) h3 {
	font-size: 36px;
	line-height: 32px;
}
.swiper__container:not(:has(.swiper-button-lock)) {
	gap: 12px;
	margin: 0 6px -12px;
	width: calc(100% - 12px);
}
}
@media(max-width: 1023px) {
h2 {
    font-size: 45px;
    line-height: 45px;
}
.hero {
background-image:
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    linear-gradient(to right, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    linear-gradient(to left, transparent 180px, var(--teal) 180px, var(--teal) 181px, transparent 181px),
    linear-gradient(to left, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    repeating-linear-gradient(to bottom, transparent 0px, transparent 80px, var(--teal) 80px, var(--teal) 81px, transparent 81px, transparent 180px);
}
.hero:before {
    left: -20%;
}
.hero:after {
    left: 35%;
}
.hero .section__inner {
	gap: 50px;
}
.hero__intro, .hero__about {
	align-items: center;
	flex-direction: column;
	height: auto;
	text-align: center;
}
.hero h2 {
	font-size: 52px;
	line-height: 48px;
}
.hero .player {
	height: 650px;
	right: -60px;
	width: 500px;
}
.hero .date {
	font-size: 48px;
	line-height: 48px;
}
.hero .cta {
	justify-content: center;
}
.hero__sweepstakes {
	margin-bottom: -100px;
}
.shop-about {
	background-image:
	/* Dashed vertical line */
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    linear-gradient(to right, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
    linear-gradient(to left, transparent 180px, var(--teal) 180px, var(--teal) 181px, transparent 181px),
    linear-gradient(to left, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px),
	repeating-linear-gradient(to bottom, transparent 0px, transparent 80px, var(--teal) 80px, var(--teal) 81px, transparent 81px, transparent 180px);
	background-position: 40px -7.5px, 0 0, 0 0, 0 0, 0 0;
    background-size: 1px 268.5px, 100% 261px, 100% 261px, 100% 261px, 100% 261px;
}
.marquee-swiper .swiper-slide {
	height: 100px;
	max-width: 700px;
}
.columns {
	flex-direction: column !important;
	gap: 0;
}
.column.narrow {
	max-width: 767px;
}
.sweepstakes .column.narrow, .social .column {
	align-items: center;
	margin: 0 auto;
	max-width: 460px;
	text-align: center;
}
.sweepstakes h3 {
	display: inline-flex;
}
.sweepstakes__teaser {
	flex-direction: column;
	margin: 50px 0 0;
}
.sweepstakes__text, .sweepstakes__media {
	width: 100%;
}
.sweepstakes__media {
	margin: -75px 0 12px;
	order: 1;
}
.gift-card {
    margin: 0 0 24px -90px;
}
.sweepstakes__text {
	order: 2;
}
.sweepstakes__text:last-child p {
	margin-bottom: 0;
}
.sweepstakes .player {
	bottom: -200px;
	height: 800px;
	width: 670px;
}
.social .section__inner {
	padding: 100px 30px 50px !important;
}
.cards-swiper .swiper-slide {
	width: calc(50% - 24px);
}
.download .section__inner {
	padding: 0 75px !important;
}
.download .column {
	max-width: 500px;
}
.blurred-date {
	margin: 0 -30px -12px;
	width: calc(100% + 60px);
}
.graphics .cards {
	margin-bottom: 60px;
}
}
@media(max-width: 767px) {
body {
	font-size: 17px;
	line-height: 25px;
}
h3 {
	font-size: 36px;
	display: inline !important;
	line-height: 36px;
	padding-left: 0;
}
h3:before {
	height: 21px;
    left: -30px;
	top: 9px;
	width: 14px;
}
h4 {
	font-size: 30px;
	line-height: 27px;
}
.nav__container {
	padding: 0 12px;
}
.nav__main ul li .btn {
	font-size: 0;
	height: 36px;
	padding: 0;
	width: 36px;
}
.nav__main ul li .btn:after {
	font-family: 'sidearm_font_v2';
	font-size: 19px;
	line-height: 19px;
	margin-left: -3px;
	position: relative;
}
.nav__main ul li:first-child .btn:after {
	content: '\e129';
}
.nav__main ul li:nth-child(2) .btn:after {
	content: '\e155';
}
.nav__main ul li:nth-child(3) .btn:after {
	content: '\e121';
}
.accent.tiny {
	right: -15px;
	width: 115px;
}
.section__inner, .social .section__inner {
	padding: 60px 24px !important;
}
.column {
	max-width: 100% !important;	
	min-width: 0 !important;
}
.column p {
	margin-top: 12px;
	padding-left: 0;
}
.column p.sm {
	margin-top: -12px;
}
.hero {
    background-image:
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    linear-gradient(to left, transparent 12px, var(--teal) 12px, var(--teal) 13px, transparent 13px),
    repeating-linear-gradient(to bottom, transparent 0px, transparent 50px, var(--teal) 50px, var(--teal) 51px, transparent 51px, transparent 180px);
	background-position: 12px 7.5px, 0 0, 0 0;
}
.hero .section__inner {
	gap: 24px;
}
.hero__logo {
	width: 185px;
}
.hero:before {
	left: -60%;
}
.hero h2 {
	font-size: 40px;
	line-height: 40px;
}
.hero h3:before {
	top: 6px;
}
.hero .player {
	height: 520px;
	top: 120px;
	width: 400px;
}
.hero .logo {
	width: 180px;
}
.hero .cta {
	gap: 12px 30px;
}
.hero .cta h3 {
	font-size: 30px;
	line-height: 30px;
}
.hero h3 a:after {
	height: 30px;
	right: -15px;
	width: 4px;
}
.hero__sweepstakes {
    aspect-ratio: 1 / 1;
}
.shop-about {
	background-image:
	repeating-linear-gradient(to bottom, var(--teal), var(--teal) 20px, transparent 20px, transparent 40px),
    linear-gradient(to left, transparent 12px, var(--teal) 12px, var(--teal) 13px, transparent 13px),
	repeating-linear-gradient(to bottom, transparent 0px, transparent 60px, var(--teal) 60px, var(--teal) 61px, transparent 61px, transparent 180px);
	background-position: 12px -7.5px, 0 0, 0 0;
    background-size: 1px 248.5px, 100% 241px, 100% 241px;
	padding-top: 21px;
}
.shop-about .accent.line {
    right: 36px;
}
.shop .section__inner {
    padding-top: 55px !important;
}
.shop .cards li {
	aspect-ratio: 2 / 1;
}
.shop .cards li a {
	padding: 24px 30px;
}
.shop .section__links li .btn {
    font-size: 19px;
    line-height: 19px;
    padding: 12px 30px 10px;
}
.marquee-swiper .swiper-slide {
	height: 70px;
	max-width: 485px;
}
.sweepstakes__text h4 {
	font-size: 21px;
	line-height: 21px;
}
.ccd-blur {
	bottom: 400px;
}
.sweepstakes .player {
	bottom: -150px;
	height: 650px;
	opacity: .65;
	width: 550px;
}
.swiper__container {
	gap: 0 !important;
	margin: 0 -24px !important;
	width: calc(100% + 48px) !important;
}
.social {
    background-image: none;
}
.swiper__container:not(:has(.swiper-button-lock)) {
	gap: 12px;
	margin: 0 12px -12px;
	width: calc(100% - 24px);
}
.swiper-button-prev, .swiper-button-next {
	flex: 0 0 36px;
	height: 36px !important;
	width: 36px !important;
}
.swiper-btn:after {
	font-size: 24px !important;
	line-height: 24px !important
}
.social .column:nth-child(2) h3  {
	font-size: 30px;
	line-height: 30px;
}
.social .accent.line {
	left: 30px;
	width: 90px;
}
.download .section__inner {
	padding: 0 18px !important;
}
.graphics h3:before {
	display: none;
}
}
@media(max-width: 640px) {
.cards-swiper .swiper-slide {
	margin: 0 6px;
	width: calc(100% - 12px);
}
}
@media(max-width: 450px) {
.social .column:nth-child(2) h3  {
	font-size: 27px;
	line-height: 27px;
}
}